Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 200514 - Context help for SVG options is not working
Context help for SVG options is not working
Status: RESOLVED FIXED
Product: javame
Classification: Unclassified
Component: Visual Designer
7.0.1
PC Linux
: P4 (vote)
: 7.1
Assigned To: Anton Chechel
issues@mobility
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-29 12:22 UTC by Jiri Kovalsky
Modified: 2011-08-05 14:38 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kovalsky 2011-07-29 12:22:14 UTC
Product Version: NetBeans IDE 7.0.1 (Build 201107282000)
Java: 1.7.0; Java HotSpot(TM) 64-Bit Server VM 21.0-b17
System: Linux version 2.6.35-22-generic running on amd64; UTF-8; cs_CZ (nb)
Userdir: /home/cesilko/.netbeans/7.0

Description:
============
System help in NetBeans 7.0.1 is not context sensitive for SVG tab in Miscellaneous options. It opens Help window but it does not display desired content user needs help with.

Steps to reproduce:
===================
1. Launch NetBeans IDE 7.0.1 RC build #201107282000.
2. Invoke "Tools > Options" from main menu.
3. Click last "Miscellaneous" category and then "SVG" tab.
4. Press "Help" button.
5. Help window will get opened but the content panel will show default "This
window contains the master set of all installed documentation..." message or previously displayed help page.
Comment 1 Jiri Kovalsky 2011-07-29 12:23:06 UTC
Oops, set incorrect NetBeans version. I am sorry.
Comment 2 Jiri Kovalsky 2011-08-03 07:20:46 UTC
Target Milestone set to 7.0?
Comment 3 Anton Chechel 2011-08-03 09:44:49 UTC
7.1 of course, sorry
Comment 4 Anton Chechel 2011-08-03 12:04:35 UTC
fixed
http://hg.netbeans.org/jet-main/rev/0bf4a87d929d
Comment 5 Quality Engineering 2011-08-05 14:38:14 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/0bf4a87d929d
User: Anton Chechel <manowar@netbeans.org>
Log: #200514: fixing Context help for SVG options


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo